
LibpreludeDB - Bug #279

DB schema too recent? (14.7 mysql)

03/13/2008 11:12 PM - 

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Yoann VANDOORSELAERE % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.9.15   

Resolution: worksforme   

Description

I compiled all the source code packages en everything is working fine, except for 1 thing: prewikka does not show anything because

prelude-manager gives me:

libpreludedb: database schema version 14.7 is too recent (14.5 required).

and dies..

I am using mysql.

I downloaded the most recent source of prelude-manager, that has schema 14.7 as default, so why does it wheen?

How to fix?

Tnx,

Dirk

History

#1 - 03/14/2008 09:07 PM - 

Just to let u know: all of a sudden it works..

Did not change anything.

#2 - 04/04/2008 12:09 PM - Yoann VANDOORSELAERE

- Status changed from New to Closed

- Resolution set to worksforme

When upgrading libpreludedb, you might get the "database schema version is too recent" error in case you upgrade the database (using the upgrade

schema provided with the libpreludedb release), but forgot to restart services that uses libpreludedb, which still use the old, in memory version.

I'm marking this ticket as closed, since it doesn't appear to be a bug.

#3 - 04/29/2009 02:47 PM - Yoann VANDOORSELAERE

- Project changed from PRELUDE SIEM to LibpreludeDB

- Category deleted (generic)

- Target version deleted (0.9.15)
